<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_dining_table"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_print_model_dining_table"
            style="@style/Print_text_style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1"
            tools:text="餐檯：1111" />

        <TextView
            android:id="@+id/tv_print_model_people"
            style="@style/Print_text_style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            tools:text="人數：10"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_print_model_order_number"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="單號：42345" />

    <TextView
        android:id="@+id/tv_print_model_data"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="下單時間：2020-05-06 12:11:23" />


</LinearLayout>